{
    "advMode.mode.auto": "§f\ubc18\ubcf5\ud615§r",
    "advMode.mode.autoexec.bat": "§c\ud56d\uc0c1 \ud65c\uc131\ud654§r",
    "advMode.mode.conditional": "§a\uc870\uac74\uc801§r",
    "advMode.mode.redstone": "§6\ubc18\uc751\ud615§r",
    "advMode.mode.redstoneTriggered": "§4\ub808\ub4dc\uc2a4\ud1a4 \ud544\uc694§r",
    "advMode.mode.sequence": "§e\uc5f0\uc1c4\ud615§r",
    "advMode.mode.unconditional": "§2\ubb34\uc870\uac74\uc801§r",
    "container.barrel": "§7\ud1b5§r",
    "container.beacon": "§7\uc2e0\ud638\uae30§r",
    "container.blast_furnace": "§7\uc6a9\uad11\ub85c§r",
    "container.brewing": "§7\uc591\uc870\uae30§r",
    "container.cartography_table": "§7\uc9c0\ub3c4 \uc81c\uc791\ub300§r",
    "container.chest": "§7\uc0c1\uc790§r",
    "container.chestDouble": "§7\ud070 \uc0c1\uc790§r",
    "container.crafting": "§7\uc81c\uc791§r",
    "container.dispenser": "§7\ubc1c\uc0ac\uae30§r",
    "container.dropper": "§7\uacf5\uae09\uae30§r",
    "container.enchant": "§7\ub9c8\ubc95 \ubd80\uc5ec§r",
    "container.enderchest": "§7\uc5d4\ub354 \uc0c1\uc790§r",
    "container.furnace": "§7\ud654\ub85c§r",
    "container.grindstone_title": "§7\uc218\ub9ac \ubc0f \ub9c8\ubc95 \ud480\uae30§r",
    "container.hopper": "§7\uc544\uc774\ud15c \ud638\ud37c§r",
    "container.inventory": "§7\ubcf4\uad00\ud568§r",
    "container.loom": "§7\ubca0\ud2c0§r",
    "container.repair": "§7\uc218\ub9ac \ubc0f \uc774\ub984 \ubc14\uafb8\uae30§r",
    "container.shulkerBox": "§7\uc15c\ucee4 \uc0c1\uc790§r",
    "container.smoker": "§7\ud6c8\uc5f0\uae30§r",
    "container.stonecutter": "§7\uc11d\uc7ac \uc808\ub2e8\uae30§r",
    "container.upgrade": "§7\uc7a5\ube44 \uac15\ud654§r",
    "entity.minecraft.chest_minecart": "§7\uc0c1\uc790\uac00 \uc2e4\ub9b0 \uad11\uc0b0 \uc218\ub808§r",
    "entity.minecraft.donkey": "§7\ub2f9\ub098\uadc0§r",
    "entity.minecraft.furnace_minecart": "§7\ud654\ub85c\uac00 \uc2e4\ub9b0 \uad11\uc0b0 \uc218\ub808§r",
    "entity.minecraft.hopper_minecart": "§7\ud638\ud37c\uac00 \uc2e4\ub9b0 \uad11\uc0b0 \uc218\ub808§r",
    "entity.minecraft.horse": "§7\ub9d0§r",
    "entity.minecraft.llama": "§7\ub77c\ub9c8§r",
    "entity.minecraft.skeleton_horse": "§7\uc2a4\ucf08\ub808\ud1a4 \ub9d0§r",
    "entity.minecraft.trader_llama": "§7\uc0c1\uc778 \ub77c\ub9c8§r",
    "entity.minecraft.villager": "§7\uc8fc\ubbfc§r",
    "entity.minecraft.villager.armorer": "§7\uac11\uc637 \uc81c\uc870\uc778§r",
    "entity.minecraft.villager.butcher": "§7\ub3c4\uc0b4\uc5c5\uc790§r",
    "entity.minecraft.villager.cartographer": "§7\uc9c0\ub3c4 \uc81c\uc791\uc790§r",
    "entity.minecraft.villager.cleric": "§7\uc131\uc9c1\uc790§r",
    "entity.minecraft.villager.farmer": "§7\ub18d\ubd80§r",
    "entity.minecraft.villager.fisherman": "§7\uc5b4\ubd80§r",
    "entity.minecraft.villager.fletcher": "§7\ud654\uc0b4 \uc81c\uc870\uc778§r",
    "entity.minecraft.villager.leatherworker": "§7\uac00\uc8fd \uc138\uacf5\uc778§r",
    "entity.minecraft.villager.librarian": "§7\uc0ac\uc11c§r",
    "entity.minecraft.villager.mason": "§7\uc11d\uacf5§r",
    "entity.minecraft.villager.nitwit": "§7\uba4d\uccad\uc774§r",
    "entity.minecraft.villager.none": "§7\uc8fc\ubbfc§r",
    "entity.minecraft.villager.shepherd": "§7\uc591\uce58\uae30§r",
    "entity.minecraft.villager.toolsmith": "§7\ub3c4\uad6c \ub300\uc7a5\uc7a5\uc774§r",
    "entity.minecraft.villager.weaponsmith": "§7\ubb34\uae30 \ub300\uc7a5\uc7a5\uc774§r",
    "entity.minecraft.wandering_trader": "§7\ub5a0\ub3cc\uc774 \uc0c1\uc778§r",
    "entity.minecraft.zombie_horse": "§7\uc880\ube44 \ub9d0§r",
    "gameMode.adventure": "§3\ubaa8\ud5d8 \ubaa8\ub4dc§r",
    "gameMode.creative": "§6\ud06c\ub9ac\uc5d0\uc774\ud2f0\ube0c \ubaa8\ub4dc§r",
    "gameMode.hardcore": "§4\ud558\ub4dc\ucf54\uc5b4 \ubaa8\ub4dc§r",
    "gameMode.spectator": "§1\uad00\uc804 \ubaa8\ub4dc§r",
    "gameMode.survival": "§2\uc11c\ubc14\uc774\ubc8c \ubaa8\ub4dc§r",
    "inventory.binSlot": "§7\uc544\uc774\ud15c \ud30c\uad34§r",
    "itemGroup.brewing": "§7\uc591\uc870§r",
    "itemGroup.buildingBlocks": "§7\uac74\ucd95 \ube14\ub85d§r",
    "itemGroup.combat": "§7\uc804\ud22c§r",
    "itemGroup.decorations": "§7\uc7a5\uc2dd \ube14\ub85d§r",
    "itemGroup.food": "§7\uc2dd\ub8cc\ud488§r",
    "itemGroup.hotbar": "§7\uc800\uc7a5\ub41c \ub2e8\ucd95 \ubc14§r",
    "itemGroup.inventory": "§7\uc11c\ubc14\uc774\ubc8c \ubcf4\uad00\ud568§r",
    "itemGroup.materials": "§7\uc7ac\ub8cc§r",
    "itemGroup.misc": "§7\uae30\ud0c0 \uc544\uc774\ud15c§r",
    "itemGroup.redstone": "§7\ub808\ub4dc\uc2a4\ud1a4§r",
    "itemGroup.search": "§7\uc544\uc774\ud15c \uac80\uc0c9§r",
    "itemGroup.tools": "§7\ub3c4\uad6c§r",
    "itemGroup.transportation": "§7\uc218\uc1a1§r",
    "merchant.trades": "§7\uac70\ub798§r",
    "options.difficulty.easy": "§2\uc26c\uc6c0§r",
    "options.difficulty.hard": "§4\uc5b4\ub824\uc6c0§r",
    "options.difficulty.hardcore": "§4\ud558\ub4dc\ucf54\uc5b4§r",
    "options.difficulty.normal": "§f\ubcf4\ud1b5§r",
    "options.difficulty.peaceful": "§3\ud3c9\ud654\ub85c\uc6c0§r",
    "options.sensitivity.max": "§5\uc5c4\uccad \ube60\ub984§r",
    "options.sensitivity.min": "§7\ud558~\uc554...§r",
    "selectWorld.cheats": "§5\uce58\ud2b8§r",
    "selectWorld.gameMode.adventure": "§3\ubaa8\ud5d8§r",
    "selectWorld.gameMode.creative": "§6\ud06c\ub9ac\uc5d0\uc774\ud2f0\ube0c§r",
    "selectWorld.gameMode.hardcore": "§4\ud558\ub4dc\ucf54\uc5b4§r",
    "selectWorld.gameMode.spectator": "§1\uad00\uc804§r",
    "selectWorld.gameMode.survival": "§2\uc11c\ubc14\uc774\ubc8c§r",
    "selectWorld.hardcoreMode": "§4\ud558\ub4dc\ucf54\uc5b4:§r",
    "selectWorld.version": "§7\ubc84\uc804:§r"
}
